Subject: New Reply Received - 9405511356 - Assembly Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 14:25:50 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9405511356 - Assembly Complaint  Ticket comment <div><br></div>
<div dir="auto">The called me and I requested to come on Saturday !</div>
<div dir="auto">Today is Saturday I have waited all day, no one call or no one show up.</div>
<div dir="auto">I would like to return it please arrange </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Dec 2022 at 1:34 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ezzat,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">
<br>We have registered your assembly complaint for order 9405511356 under compliant ID (4458662). Please accept our apologies once again.</div>
<div dir="ltr">
<br>The team has been informed and they will be contacting you shortly in order to get this sorted out for you. This process can take between 2-3 days.</div>
<div dir="ltr">
<br>We really appreciate your patience and cooperation with us.</div>
<div dir="ltr">
<br>Your friends,<br>The HomeBox Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5486095